Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Fri, 30 Apr 2021 04:48:44 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2021-05-06

Reviewer               LC end     Draft
Russ Mundy             2021-04-20 draft-ietf-dprive-xfr-over-tls
Yoav Nir               2021-04-28 draft-ietf-core-new-block

Last calls:

Reviewer               LC end     Draft
John Bradley           2021-03-16 draft-ietf-idr-bgp-ls-registry
Shaun Cooley           2021-02-25 draft-ietf-v6ops-ipv6-ehs-packet-drops
Alan DeKok             2021-03-24 draft-ietf-cbor-tags-oid
Daniel Gillmor         2021-03-26 draft-ietf-lamps-crmf-update-algs
Phillip Hallam-Baker   2019-12-13 draft-ietf-ace-oauth-authz
Steve Hanna            2021-03-22 draft-ietf-regext-secure-authinfo-transfer
Leif Johansson         None       draft-ietf-netconf-crypto-types
Aanchal Malhotra       None       draft-ietf-opsawg-l3sm-l3nm
Catherine Meadows      2021-04-14 draft-ietf-ntp-interleaved-modes
Kathleen Moriarty      2021-04-27 draft-ietf-bess-mvpn-msdp-sa-interoperation
Russ Mundy             2021-04-20 draft-ietf-dprive-xfr-over-tls
Sandra Murphy         R2021-04-05 draft-ietf-dmarc-psd
Sandra Murphy          2020-10-15 draft-ietf-tls-external-psk-importer
Yoav Nir               2021-04-28 draft-ietf-core-new-block
Magnus Nystrom         2021-05-05 draft-ietf-idr-bgp-flowspec-oid
Tirumaleswar Reddy.K   2021-05-04 draft-ietf-dnsop-nsec-ttl
Joseph Salowey         2021-05-03 draft-ietf-core-senml-versions
Rich Salz              2021-05-03 draft-ietf-avtcore-multi-party-rtt-mix
Stefan Santesson       2021-05-03 draft-ietf-netmod-geo-location
Yaron Sheffer          2021-05-07 draft-ietf-lsr-isis-srv6-extensions
Carl Wallace          R2020-08-26 draft-ietf-stir-cert-delegation
Carl Wallace          R2021-02-22 draft-ietf-tcpm-2140bis
Samuel Weiler          2021-02-22 draft-ietf-tls-dtls13
Brian Weis             2021-02-19 draft-ietf-lamps-cms-aes-gmac-alg
Klaas Wierenga         2020-12-02 draft-ietf-core-echo-request-tag
Klaas Wierenga         2020-05-26 draft-ietf-kitten-krb-spake-preauth
Paul Wouters           2020-09-08 draft-ietf-i2nsf-capability-data-model
Liang Xia              2021-03-17 draft-ietf-core-sid

Early review requests:

Reviewer               Due        Draft
Tina Tsou              2021-02-15 draft-ietf-idr-eag-distribution
Paul Wouters           2021-02-19 draft-ietf-idr-bgp-ls-app-specific-attr
Dacheng Zhang          2020-12-07 draft-ietf-idr-eag-distribution

Next in the reviewer rotation:

  Rifaat Shekh-Yusef
  Melinda Shore
  Valery Smyslov
  Robert Sparks
  Tina Tsou
  Sean Turner
  Loganaden Velvindron
  Mališa Vučinić
  Carl Wallace
  Samuel Weiler